Get all linked clients for clients of a circle Run in API Explorer
Ask AI
GET
/api/v1/circles/{circle_uuid}/linked-clients
curl \
--request GET 'https://api.plannrcrm.com/api/v1/circles/6ff8f7f6-1eb3-3525-be4a-3932c805afed/linked-clients' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
[
{
"uuid": "4bf2a247-b578-494d-ac07-d05a546be478",
"created_at": "2026-11-17T20:47:11+00:00",
"updated_at": "2026-11-17T20:47:11+00:00",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"linked_clients": [
{
"uuid": "1875c660-66ac-4488-8cc9-a30eb0632175",
"name": "Gareth",
"relationship": "Father"
}
]
}
]
]
}